<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>master.pb@E056=13</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>master.pb@E3B8=08</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL1">
    <script state="run">
      <action>master.pb@E3BD=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>master.pb@E318=08</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL2">
    <script state="run">
      <action>master.pb@E31D=02</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL3">
    <script state="run">
      <action>master.pb@E368=08</action>
    </script>
  </cheat>

  <cheat desc="Invincibility PL3">
    <script state="run">
      <action>master.pb@E36D=02</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
